<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e5b789165f340f8454321d1f323d2e9">
  <dict>
    <!--2020-09-23 17:56:10.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2021-09-01 14:20:04.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2021-09-01 14:20:04.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2021-09-01 14:20:04.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2020-09-23 17:56:10.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-09-23 17:56:10.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-09-23 17:56:10.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2020-09-23 17:56:10.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2022-05-26 14:28:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-09-23 17:56:10.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-03-21 09:41:33.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2022-03-21 09:41:33.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2022-03-09 12:58:50.000-->
    <string key="carrier_volte_hd_icon_flag">00000001</string>
    <!--2022-03-14 14:21:27.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000001</string>
    <!--2020-10-22 15:39:30.000-->
    <string key="carrier_vvm_package_name_string">com.coriolis.visualvoicemailcoriolis</string>
    <!--2020-09-23 17:56:10.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2021-12-16 11:38:56.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2020-03-28 10:50:33.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:50:33.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:50:33.000-->
    <int key="maxMessageSize">614400</int>
    <!--2022-03-24 10:34:42.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2021-09-01 14:20:04.000-->
    <string key="vowifiHplmnListItem">20827, epdg.epc.mnc027.mcc208.pub.3gppnetwork.org</string>
    <!--2020-09-23 17:56:10.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-09-23 17:56:10.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-09-23 17:56:10.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-09-23 17:56:10.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2020-10-22 15:39:30.000-->
    <bool key="vvm_cellular_data_required_bool">true</bool>
    <!--2020-10-22 15:39:30.000-->
    <string key="vvm_destination_number_string">223</string>
    <!--2020-10-22 15:39:30.000-->
    <int key="vvm_port_number_int">5499</int>
    <!--2020-10-22 15:39:30.000-->
    <string key="vvm_type_string">vvm_type_omtp</string>
    <!--2020-10-22 15:39:30.000-->
    <bool key="vvm_use_custom_bool">true</bool>
    <!--2022-03-21 09:41:33.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2020-09-23 17:56:10.000-->
    <string key="wfc_spn_string">Coriolis</string>
  </dict>
</config>
